{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert logical\r\n\r\nif .tr_srp->check = true$ then\r\n   .tr_srp_wwafer->visible = true$\r\nend else\r\n   .tr_srp_wwafer->check = false$\r\n   .tr_srp_wwafer->visible = false$\r\nend\r\nRETURN 1"
        }
    }
}